<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="XHXFXVLFKHQFAL-UHFFFAOYSA-N" cml:id="XHXFXVLFKHQFAL-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="O" cml:id="a1" cml:formalCharge="0" cml:x3="0.45870630109" cml:y3="0.214065821714" cml:z3="-2.16148913935"/>
            <cml:atom cml:elementType="P" cml:id="a2" cml:formalCharge="0" cml:x3="0.29192161206" cml:y3="-0.00716806795088" cml:z3="-0.715719989135"/>
            <cml:atom cml:elementType="Cl" cml:id="a3" cml:formalCharge="0" cml:x3="-1.2670451841" cml:y3="0.997735838063" cml:z3="0.130254584035"/>
            <cml:atom cml:elementType="Cl" cml:id="a4" cml:formalCharge="0" cml:x3="-0.0371950839277" cml:y3="-1.94661392115" cml:z3="-0.179358290523"/>
            <cml:atom cml:elementType="Cl" cml:id="a5" cml:formalCharge="0" cml:x3="1.88941235488" cml:y3="0.540180329321" cml:z3="0.424212834971"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="2"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a2" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">121.09206154972408</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">20.548711002851324</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">100.54335054687286</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>9737</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">102.42094191258165</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">146.57639278536</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-118.935132786</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.6536266300769782" ssip:nearestAtomID="a2" cml:x3="0.003722232769466" cml:y3="-0.37682129806316095" cml:z3="1.359289132670316"/>
        <ssip:SSIP ssip:value="1.543551865636283" ssip:nearestAtomID="a2" cml:x3="-1.4896620023291969" cml:y3="-0.650387943769695" cml:z3="-1.299179888956406"/>
        <ssip:SSIP ssip:value="1.5292373260733023" ssip:nearestAtomID="a2" cml:x3="0.5307986480909359" cml:y3="1.9722732409489439" cml:z3="-0.619441129070926"/>
        <ssip:SSIP ssip:value="1.5146657681670552" ssip:nearestAtomID="a2" cml:x3="1.8484907447491088" cml:y3="-1.1779956530491609" cml:z3="-1.049362718184992"/>
        <ssip:SSIP ssip:value="0.9437307374837997" ssip:nearestAtomID="a5" cml:x3="3.341874979847772" cml:y3="1.078988706470257" cml:z3="1.321025913326873"/>
        <ssip:SSIP ssip:value="0.9419088419723673" ssip:nearestAtomID="a3" cml:x3="-2.6316614313696305" cml:y3="1.8457633652077627" cml:z3="0.924807094024368"/>
        <ssip:SSIP ssip:value="0.9365472421306037" ssip:nearestAtomID="a4" cml:x3="-0.22885328487502998" cml:y3="-3.630713680960446" cml:z3="0.399896601183055"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="0.26716000000046" cml:y3="-0.040360000000576005" cml:z3="-0.5004200000004"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="0.26716000000046" cml:y3="-0.040360000000576005" cml:z3="-0.5004200000004"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="0.26716000000046" cml:y3="-0.040360000000576005" cml:z3="-0.5004200000004"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="0.26716000000046" cml:y3="-0.040360000000576005" cml:z3="-0.5004200000004"/>
        <ssip:SSIP ssip:value="-3.3865463553909363" ssip:nearestAtomID="a1" cml:x3="0.97002952336941" cml:y3="1.274212777171337" cml:z3="-3.2287924476227166"/>
        <ssip:SSIP ssip:value="-3.4112861976726934" ssip:nearestAtomID="a1" cml:x3="0.355106509650446" cml:y3="-0.43289768196244194" cml:z3="-3.606237645662449"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
